  body {
    font: normal 9pt arial, sans-serif;
    color: #000;
    margin: 0; padding: 0;
    background: #D9DFE0;
  }
  
  a {
    text-decoration: none;
    color: #214B74;
  }
  
  a:hover {
    color: #485F3F;
  }

  td {
    font: normal 9pt arial, sans-serif;
    color: #000;
  }
  
  h1 {
    font: bold 10pt arial, sans-serif;
    color: #214B74;
    margin: 0; padding: 0 0 10px 0;
    text-transform: uppercase;
  }
   
  h2 {
    font: bold 10pt arial, sans-serif;
    color: #214B74;
    margin: 0; padding: 0 0 10px 0;
  }
  
  h3 {
    font: bold 10pt arial, sans-serif;
    color: #485F3F;
    margin: 0; padding: 0 0 10px 0;
  }
  
  h4 { 
    font: bold 8pt sans-serif;
    margin: 0; padding: 0 0 18px 0;
  }

  h5 {
    font: bold 10pt arial, sans-serif;
    color: #214B74;
    margin: 0; padding: 0 0 0 0;
  }
  
  .txtGreen {
    color: #496040;
  }

  .searchheader {
    font: bold 11pt arial, sans-serif;
    color: #485F3F;
    margin: 0; padding: 10px 0 0 0;
    border-bottom: 1px solid #485F3F;
  }

  .searchfoundtext {
    font: bold 10pt arial, sans-serif;
    color: #485F3F;
  }


/* --- ( index page ) --------------------------- */ 
  
  #indexNav {
    height: 30px;
  }
  
  #indexNav ul {
    width: 720px;
	  list-style: none;
    margin: 0; padding: 0;
  }
  
  #indexNav li {
    display: inline;
  }
  
  #indexNav a.about        { float: left; height: 32px; width: 73px; background: url(../i/menu/about_off.png); }
  #indexNav a.practice     { float: left; height: 32px; width: 85px; background: url(../i/menu/practice_off.png); }
  #indexNav a.industry     { float: left; height: 32px; width: 86px; background: url(../i/menu/industry_off.png); }
  #indexNav a.attorneys    { float: left; height: 32px; width: 97px; background: url(../i/menu/attorneys_off.png); }
  #indexNav a.news         { float: left; height: 32px; width: 60px; background: url(../i/menu/news_off.png); }
  #indexNav a.articles     { float: left; height: 32px; width: 84px; background: url(../i/menu/articles_off.png); }
  #indexNav a.clients      { float: left; height: 32px; width: 76px; background: url(../i/menu/clients_off.png); }
  #indexNav a.offices      { float: left; height: 32px; width: 77px; background: url(../i/menu/offices_off.png); }
  #indexNav a.search       { float: left; height: 32px; width: 82px; background: url(../i/menu/search_off.png); }
  
  #menu, #menu2, #menu3, #menu4, #menu5, #menu6, #menu7, #menu8, #menu9 {
    position: absolute;
    visibility: hidden;
    width: 150px;
  }
  
  .imgIndexSub {
    height: 38px;
    width: 10px;
    margin: -34px 0 0 0; padding: 0;
    position: absolute;
	  background: url(../i/menu/index_line.png);
  }

  ul.indexSub {
    list-style-type: none;
    margin: 0; padding: 0;
	  background: url(../i/menu/index_line.png);
  }

  ul.indexSub li {
    padding: 4px 0 4px 14px;
  }
  
  ul.indexSub a {
    color: #5E7BAA;
    font: bold 8pt arial, sans-serif;
    text-decoration: none;
  }
  
  ul.indexSub a:hover {
    color: #485F3F;
  }

  #tbIndexFooter td, #tbIndexFooter a {
    color: #214B74;
  }
  
  #tbIndexFooter a {
  	font-size: 8pt;
    font-weight: bold;
  }
  
/* --- ( inside pages ) --------------------------- */

  /* - ( header ) - */ 
  
  #divInsideHeader {
    background: #90A1BC;
  }
  
  #divInsideHeader table {
    width: 720px; height: 110px;
  }
   
  #insideNav {
    height: 30px;
  }
  
  #insideNav ul {
    width: 720px;
	  list-style: none;
    margin: 0; padding: 0;
  }
  
  #insideNav li {
    display: inline;
  }
  
  #insideNav a.about             { float: left; height: 32px; width: 73px; background: url(../i/menu/about_off.png); }
  #insideNav a.about:hover       { background: #CBD1D2 url(../i/menu/about_inside_on.png); }
  #insideNav a.about_active      { float: left; height: 32px; width: 73px; background: #CBD1D2 url(../i/menu/about_inside_on.png); }
  
  #insideNav a.practices          { float: left; height: 32px; width: 85px; background: url(../i/menu/practice_off.png); }
  #insideNav a.practices:hover    { background: #CBD1D2 url(../i/menu/practice_inside_on.png); }
  #insideNav a.practices_active   { float: left; height: 32px; width: 85px; background: #CBD1D2 url(../i/menu/practice_inside_on.png); }
  
  #insideNav a.industries          { float: left; height: 32px; width: 86px; background: url(../i/menu/industry_off.png); }
  #insideNav a.industries:hover    { background: #CBD1D2 url(../i/menu/industry_inside_on.png); }
  #insideNav a.industries_active   { float: left; height: 32px; width: 86px; background: #CBD1D2 url(../i/menu/industry_inside_on.png); }
  
  #insideNav a.attorneys         { float: left; height: 32px; width: 97px; background: url(../i/menu/attorneys_off.png); }
  #insideNav a.attorneys:hover   { background: #CBD1D2 url(../i/menu/attorneys_inside_on.png); }
  #insideNav a.attorneys_active  { float: left; height: 32px; width: 97px; background: #CBD1D2 url(../i/menu/attorneys_inside_on.png); }
  
  #insideNav a.news              { float: left; height: 32px; width: 60px; background: url(../i/menu/news_off.png); }
  #insideNav a.news:hover        { background: #CBD1D2 url(../i/menu/news_inside_on.png); }
  #insideNav a.news_active       { float: left; height: 32px; width: 60px; background: #CBD1D2 url(../i/menu/news_inside_on.png); }
  
  #insideNav a.articles          { float: left; height: 32px; width: 84px; background: url(../i/menu/articles_off.png); }
  #insideNav a.articles:hover    { background: #CBD1D2 url(../i/menu/articles_inside_on.png); }
  #insideNav a.articles_active   { float: left; height: 32px; width: 84px; background: #CBD1D2 url(../i/menu/articles_inside_on.png); }

  #insideNav a.clients           { float: left; height: 32px; width: 76px; background: url(../i/menu/clients_off.png); }
  #insideNav a.clients:hover     { background: #CBD1D2 url(../i/menu/clients_inside_on.png); }
  #insideNav a.clients_active    { float: left; height: 32px; width: 76px; background: #CBD1D2 url(../i/menu/clients_inside_on.png); }

  #insideNav a.offices           { float: left; height: 32px; width: 77px; background: url(../i/menu/offices_off.png); }
  #insideNav a.offices:hover     { background: #CBD1D2 url(../i/menu/offices_inside_on.png); }
  #insideNav a.offices_active    { float: left; height: 32px; width: 77px; background: #CBD1D2 url(../i/menu/offices_inside_on.png); }

  #insideNav a.search            { float: left; height: 32px; width: 82px; background: url(../i/menu/search_off.png); }
  #insideNav a.search:hover      { background: #CBD1D2 url(../i/menu/search_inside_on.png); }
  #insideNav a.search_active     { float: left; height: 32px; width: 82px; background: #CBD1D2 url(../i/menu/search_inside_on.png); }


  /* - ( sub header ) - */ 

  
  #insideSubNav ul {
    margin: 0; padding: 0;
	  list-style: none;
    background: #CBD1D2;
  }
  
  #insideSubNav li {
    font: bold 8pt arial, sans-serif;
    color: #485F3F;
    display: inline;
    margin: 0 24px 0 14px;
  }

  #insideSubNav a {
    font: bold 8pt arial, sans-serif;
  }
  
  /* - ( body ) - */ 
  
  #tcLeft {  
    width: 190px;
    border-right: 1px solid #798FB3;
  }
  
  #tcLeft ul {  
    padding: 0 0 0 24px; margin: 0;
    line-height: 20px;
    font-weight: bold;
  }

  #tcRight {  
    padding: 0 14px 14px 14px;
    line-height: 20px;
  }
  
  #tcBody {
    line-height: 20px;
    background: #fff;
  }

  .tcListTitle {
    font: bold 11pt arial;
    color: #485F3F;
    padding-left: 6px;
    border-bottom: 1px solid #485F3F;
  }
  .tcListSubTitle {
    font: bold 10pt arial, sans-serif;
    color: #485F3F;
    margin: 0; padding: 0 0 0 6px;
  }

  .imgBorder {
    border-left: 10px solid #90A1BC;
    border-right: 10px solid #A6B4A4;
    
  }
  
  .TRimgBorder {
    border-left: 10px solid #90A1BC;
    border-right: 10px solid #A6B4A4;
    margin: 20px 20px 0 0;
  }

  .TRBimgBorder {
    border-left: 10px solid #90A1BC;
    border-right: 10px solid #A6B4A4;
    margin: 20px 20px 5px 0;
  }
  .TRBLimgBorder {
    border-left: 10px solid #90A1BC;
    border-right: 10px solid #A6B4A4;
    margin: 20px 20px 5px 20px;
  }
  
  #tbBio {
    width: 100%; height: 110px;
  }
  
  #tbBio td {
    font: bold 8pt arial, sans-serif;
  }
  
  #tbList {
    width: 100%;
    color: #214B74;
  }
  
  #tbList td {
    font-weight: bold;
  }
  
  .listHeader, .listHeader td {
    background: #A6B4A4;
    font-weight: bold;
    color: #fff;
  }
  
  .listActive {
    background: #CBD1D2;
  }
  
  /* - ( footer ) - */ 
  
  #divInsideFooter {
    background: #90A1BC;
  }
  
  #divInsideFooter table {
    width: 720px; height: 30px;
  }
  
  #divInsideFooter a:hover {
    color: #5E7BAA;
  }
